<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1270</idno>
            <idno type="nines">rce2392</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, Eng. Lett. c. 24. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), I, pp. 412–414 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1270" type="letter">
            <head>1270. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1807-02-02">2 February 1807</date>
               <note type="headnote" place="foot" resp="editors">MS: Bodleian Library, Eng. Lett. c. 24. AL; 4p.<lb/>Previously published: John Wood Warter
                  (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 412–414 [in part].</note>
            </head>
            <opener>
               <dateline>
                  <date when="1807-02-02">Feb<hi rend="sup">y</hi> 2. 1807</date>
               </dateline>
               <salute>My dear Grosvenor</salute>
            </opener>
            <p rend="indent1"> Before I touch upon any thing more serious let me take leave of this <hi rend="ital">curst</hi> preface<note n="1"
                  place="foot" resp="editors"> The preface to <title>Specimens of the Later English Poets</title> (1807).</note> – (that epithet gets
               strength by being made a monosyllable, &amp; I observe that when a woman ventures to use it she makes it <hi rend="ital">cust</hi> half
               speaking – half spitting it like a cats anger – whence I derive this conclusion that a monosyllabic language is favourable to the
               expression of anger, &amp; that is the reason why there are so many testy people in England) – I wrote that preface <hi rend="ital"
                  >doggedly</hi> &amp; without liking to do it, or liking it when done &amp; here, when I thought my hands were washed of it for ever,
               down comes a proof in such a barbarous state, <del>xxx</del> so <del>all</del> beblotched &amp; bedevilled with characters which may,
               for aught I know, be magical, &amp; bring upon me the fate of the young man who lodged with Cornelius Agrippa<note n="2" place="foot"
                  resp="editors"> In <title>Elogia doctorum virorum</title> (1554) the historian Paolo Giovio (1483–1552) related the story of a
                  lodger who used the spell book of Heinrich Cornelius Agrippa (1486–1535) to raise a demon, who strangled him. Finding the lodger’s
                  corpse in his study, Agrippa made a demon enter the body and walk it outside, so that it would seem to have died in the
                  street.</note> if I were to make them out, – that I am swearing Master Bedford with very good reason. My Espriella Printer<note
                  n="3" place="foot" resp="editors"> Southey had been sending copy for <title>Letters from England by Don Manuel Alvarez Espriella.
                     Translated from the Spanish</title> (1807) to Richard Taylor (1781–1858; <title>DNB</title>).</note> corrects every proof before
               I see them, &amp; sends me a clean sheet without a single typographical error, so that there are none but my own to correct; – such
               work as this is intolerable.</p>
            <p rend="indent1"> Oh dear dear – Grosevnor! Zounds &amp; the Devil – there it goes. It is all so scrawled that I know not where to find
               room for a correction!</p>
            <p rend="indent1"> I have numbered your annotations for the sake of answering them with least trouble </p>
            <table rows="17" cols="2" width="740">
               <row>
                  <cell width="40">1.</cell>
                  <cell width="700">admitted &amp; amended.</cell>
               </row>
               <row>
                  <cell width="40">2.</cell>
                  <cell width="700">species is &lt;only&gt; plural here. a little altered</cell>
               </row>
               <row>
                  <cell width="40">3.</cell>
                  <cell width="700">Every body who knows the Hist: of the &lt;F&gt; Revolution knows Hebert.<note n="4" place="foot" resp="editors">
                        Jacques René Hébert (1757–1794), editor of the radical newspaper <title>Le Père Duchesne</title>.</note> the parallel is too
                     exact to be altered.</cell>
               </row>
               <row>
                  <cell width="40">4.</cell>
                  <cell width="700">I give an opinion here like one of the Twelve Judges, &amp; cannot help appearing.</cell>
               </row>
               <row>
                  <cell width="40">5.</cell>
                  <cell width="700">Bless your sharp sight. the name is Fraun<hi rend="ital">c</hi>e<note n="5" place="foot" resp="editors"> Abraham
                        Fraunce (1558/1560–1592/1593, <title>DNB</title>). See the preface to <title>Specimens of the Later English Poets</title>, 3
                        vols (London, 1807), I, p. xxii.</note>
                  </cell>
               </row>
               <row>
                  <cell width="40">6.</cell>
                  <cell width="700">Better as it is, as avoiding one <hi rend="ital">s</hi> &amp; therefore running more glibly off the tongue</cell>
               </row>
               <row>
                  <cell width="40">7 – </cell>
                  <cell width="700">will this do – unless Apollo had wrought as great a miracle upon his ears as he did upon those of Midas, &amp;
                     with a more benevolent intention. – Do what you will with the sentence</cell>
               </row>
               <row>
                  <cell width="40">8.</cell>
                  <cell width="700">The metaphysical style – still in view since mentioned a few lines back</cell>
               </row>
               <row>
                  <cell width="40">9.</cell>
                  <cell width="700">altered to please you</cell>
               </row>
               <row>
                  <cell width="40">10.</cell>
                  <cell width="700">
                     <del>No. and is not</del>
                     <hi rend="ital">but</hi> better than and</cell>
               </row>
               <row>
                  <cell width="40">11.</cell>
                  <cell width="700">Better as it is.</cell>
               </row>
               <row>
                  <cell width="40">12.</cell>
                  <cell width="700">True.</cell>
               </row>
               <row>
                  <cell width="40">13.</cell>
                  <cell width="700">altered for the better as you suggest.</cell>
               </row>
               <row>
                  <cell width="40">14.</cell>
                  <cell width="700">I hate the French language</cell>
               </row>
               <row>
                  <cell width="40">15.</cell>
                  <cell width="700">you are right</cell>
               </row>
               <row>
                  <cell width="40">16.</cell>
                  <cell width="700">Out it goes</cell>
               </row>
               <row>
                  <cell width="40">17. </cell>
                  <cell width="700">I like bedarkened best</cell>
               </row>
            </table>
            <p rend="center">Amen</p>
            <p rend="center">——</p>
            <p>And I hope the next news of the book will be by advertisement in the Courier beginning ‘this day is published.’ &amp; we will review it
               nobly in the second edition.<note n="6" place="foot" resp="editors"> The <title>Specimens of the Later English Poets</title> did not go
                  into a second edition.</note>
            </p>
            <p rend="center">——</p>
            <p rend="indent1"> I thought when in London that <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref> looked miserably ill
               – as if some thing was out of order in him, – &amp; I thought too that his mind had taken such a turn – that unless he took a sectarian
                  <del>turn</del> bias &amp; became Methodist or Quaker he was in danger of derangement. people are sometimes driven mad this way, but
               they are also sometimes saved from madness &lt;by it.&gt; their feelings find vent in a regular channel, &amp; they themselves find
               persons who sympathize with them. Thus it is that where there are convents madmen are almost unknown. I wish he were acquainted with
                  Wilberforce<note n="7" place="foot" resp="editors"> William Wilberforce (1759–1833; <title>DNB</title>), the evangelical M.P. and
                  anti-slavery campaigner.</note> or some such man. Were he my brother Grosvenor – this is what I would do – I would learn who was the
               most eloquent of the Evangelical Preachers, &amp; propose to him as a matter of curiosity to go &amp; hear him. If what he heard there
               should harp in with his own feelings – it would be like Davids harp &amp; charm the evil spirit out of him. The malady of his mind
               being thus indulged would abate, – it would become zeal – a source of pleasure to himself – &amp; others would not regard it as a
               malady. I could show you cases in point. Perhaps no man living is so well acquainted with the history of enthusiasm as I am, &amp; that
               history throws as much light upon the morbid anatomy of the human mind, <del>than</del> as all D<hi rend="sup">r</hi> Willis’s<note
                  n="8" place="foot" resp="editors"> Francis Willis (1718–1807; <title>DNB</title>), the ‘mad doctor’ who, among others supervised
                  George III during his period of insanity.</note> practise can do.</p>
            <p rend="indent1"> Such prints as yours were too costly a collection – <del>they were</del> it was so large a sum <del>of money</del>
               locked up that the interest would be almost a childs portion. The books are a heavier loss, &amp; I wish for your sake the next half
               year were over. You have said nothing of your own state of health – &amp; it is for that that I am most anxious.</p>
            <p rend="indent1"> You ask about my removal from hence – I am fixed here for some time longer – in fact till I can get three hundred
               pounds to move with – which is not so soon got. Luckily I am well contented to stay – spite of inconveniences – &amp; should the <ref
                  type="m" target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> quit the house (as there is some hope they may) then would
               there be room for me conveniently, &amp; I should feel much disposed to take root here: for leave it when I will it would be a sore
               pang to me.<note n="9" place="foot" resp="editors"> Samuel Taylor Coleridge did not return to live at <ref
                     target="places.html#GretaHall">Greta Hall</ref>, meaning that Southey did decide to stay there later in 1807.</note> I do’nt talk
               much about these things – but these Lakes &amp; mountains give me a deep joy for which I suspect nothing elsewhere can compensate, –
               &amp; this is a feeling which time strengthens instead of weakening. – I began yesterday my history of Brazil<note n="10" place="foot"
                  resp="editors"> Southey’s <title>History of Brazil</title> appeared in three volumes from 1810 to 1819.</note> &amp; you will see
               me, I expect – in London early in the winter, <del>xx</del> to fill up gaps in the first volume, &amp; to commit it to the press. </p>
            <p rend="indent1"> God bless you – Tis time for the post or I should have filled the sheet.</p>
            <p rend="center">_____</p>
         </div>
      </body>
   </text>
</TEI>
